package com.shkj.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum IsUseEnum {

    /**
     * 1、正常
     */
    OPEN("1", "正常"),

    /**
     * 删除
     */
    CLOSE("0", "已删除"),
    ;

    private String value;
    private String desc;

}
